/*-----------------------------------------------------------------------------

Revolution Slider 4.1 Captions -

Screen Stylesheet

version:   	1.4.5
date:      	27/11/13
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



/*************************
        -	CAPTIONS	-
**************************/

.tp-static-layers	{	position:absolute; z-index:505; top:0px;left:0px;}

.tp-hide-revslider,.tp-caption.tp-hidden-caption	{	visibility:hidden !important; display:none !important;}


.tp-caption { z-index:1; white-space:nowrap}

.tp-caption-demo .tp-caption	{	position:relative !important; display:inline-block; margin-bottom:10px; margin-right:20px !important;}

.tp-caption.boxshadow {
    -moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
    box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black {
    color:#000;
    text-shadow:none;
}

.tp-caption.noshadow {
    text-shadow:none;
}

.tp-caption a {
    color:#ff7302;
    text-shadow:none;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:all 0.2s ease-out;
    -o-transition:all 0.2s ease-out;
    -ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
    color:#ffa902;
}



.tp-caption.boxshadow{
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black{
    color: #000;
    text-shadow: none;
    font-weight: 300;
    font-size: 19px;
    line-height: 19px;
    font-family: 'Open Sans', sans;
}

.tp-caption.noshadow {
    text-shadow: none;
}


.tp_inner_padding	{	box-sizing:border-box;
                    -webkit-box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    max-height:none !important;	}


/*.tp-caption			{	transform:none !important}*/


/**********************************************
        -	FULLSCREEN AND FULLWIDHT CONTAINERS	-
**********************************************/

.fullscreen-container {
    width:100%;
    position:relative;
    padding:0;
}



.fullwidthbanner-container{
    width:100%;
    position:relative;
    padding:0;
    overflow:hidden;
}

.fullwidthbanner-container .fullwidthbanner{
    width:100%;
    position:relative;
}



/************************************************
          - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; */
    position:absolute;visibility: hidden;
    -webkit-font-smoothing: antialiased !important;
}


.tp-simpleresponsive img	{	max-width:none;}



/******************************
        -	IE8 HACKS	-
*******************************/
.noFilterClass {
    filter:none !important;
}


/******************************
        -	SHADOWS		-
******************************/
.tp-bannershadow  {
    position:absolute;

    margin-left:auto;
    margin-right:auto;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-bannershadow.tp-shadow1 {	background:url(../assets/shadow1.png) no-repeat; background-size:100% 100%; width:890px; height:60px; bottom:-60px;}
.tp-bannershadow.tp-shadow2 {	background:url(../assets/shadow2.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(../assets/shadow3.png) no-repeat; background-size:100% 100%; width:890px; height:60px;bottom:-60px;}



/************************
        -	NAVIGATION	-
*************************/

/** BULLETS **/

.tpclear		{	clear:both;}


.tp-bullets									{	z-index:1000; position:absolute;
                      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                      -moz-opacity: 1;
                      -khtml-opacity: 1;
                      opacity: 1;
                      -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;-webkit-transform: translateZ(5px);
}
.tp-bullets.hidebullets					{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}


.tp-bullets.simplebullets.navbar						{ 	border:1px solid #666; border-bottom:1px solid #444; background:url(../assets/boxed_bgtile.png); height:40px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}

.tp-bullets.simplebullets.navbar-old					{ 	 background:url(../assets/navigdots_bgtile.png); height:35px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}


.tp-bullets.simplebullets.round .bullet					{	cursor:pointer; position:relative;	background:url(../assets/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:0px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last			{	margin-right:3px;}

.tp-bullets.simplebullets.round-old .bullet				{	cursor:pointer; position:relative;	background:url(../assets/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.round-old .bullet.last		{	margin-right:0px;}


/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet				{	cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.square .bullet.last			{	margin-right:0px;}


/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square-old .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.square-old .bullet.last		{	margin-right:0px;}


/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullet_boxed.png) no-Repeat top left;	width:18px;	height:19px;   margin-right:5px; float:left; margin-top:0px;}

.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:0px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:0px !important;}



/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar-old .bullet			{	cursor:pointer; position:relative;	background:url(../assets/navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:0px !important;}
.tp-bullets.simplebullets.navbar-old .bullet.last		{	margin-right:0px !important;}


.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected				{	background-position:top left; }

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected		{	background-position:bottom left; }



/*************************************
        -	TP ARROWS 	-
**************************************/
.tparrows												{	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                       -moz-opacity: 1;
                       -khtml-opacity: 1;
                       opacity: 1;
                       -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;			
                       -webkit-transform: translateZ(5000px);
                       -webkit-transform-style: flat;
                       -webkit-backface-visibility: hidden;
                       z-index:600;
                       position: relative;

}
.tparrows.hidearrows									{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.tp-leftarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/large_left.png) no-Repeat top left;	width:40px;	height:40px;   }
.tp-rightarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/large_right.png) no-Repeat top left;	width:40px;	height:40px;   }


.tp-leftarrow.default									{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/large_left.png) no-Repeat 0 0;	width:40px;	height:40px;

}
.tp-rightarrow.default									{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/large_right.png) no-Repeat 0 0;	width:40px;	height:40px;

}




.tp-leftarrow:hover,
.tp-rightarrow:hover 									{	background-position:bottom left; }





/************************************
                -	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(../image/timer.png);position:absolute; z-index:200;top:0px;}
.tp-bannertimer.tp-bottom					{	bottom:0px;height:5px; top:auto;}




/***************************************
        -	RESPONSIVE SETTINGS 	-
****************************************/

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets	{	display:none}
    .responsive .tparrows	{	display:none;}
}





/*********************************************

        -	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
    list-style:none;
    padding:0;
    margin:0;
}

.tp-simpleresponsive >ul >li{
    list-stye:none;
    position:absolute;
    visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div {	width:3000px; height:1500px;  background:url(../assets/coloredbg.png) repeat;}





/*****************************************
        -	NAVIGATION FANCY EXAMPLES	-
*****************************************/

.tparrows .tp-arr-imgholder								{ display: none}
.tparrows .tp-arr-titleholder							{ display: none}																			




/* NAVIGATION PREVIEW 3 */
.tparrows.preview3 							{	width:70px; height:70px; background:#fff; background:rgba(255,255,255,1); -webkit-transform-style: flat; }
.tparrows.preview3:after					{	position:absolute;  line-height: 58px;text-align: center; color:#aaa; font-size:60px; top:0px;left:-3px;;background:#fff; z-index:100; width:70px; height:70px; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; transition: color 0.3s;}
.tparrows.preview3:hover:after					{	color:#000; }
.tp-rightarrow.preview3:after				{	content: '\0203A';  }
.tp-leftarrow.preview3:after				{	content: '\02039';  }


/* PREVIEW 3 BULLETS */			
.tp-bullets.preview3 						{ 	height: 17px; }
.tp-bullets.preview3 .bullet 				{	cursor: pointer;
                                   position: relative !important;
                                   background: rgba(0, 0, 0, 0.5) !important;
                                   -webkit-border-radius: 10px;
                                   border-radius: 10px;
                                   -webkit-box-shadow: none;
                                   -moz-box-shadow: none;
                                   box-shadow: none;
                                   width: 6px !important;
                                   height: 6px !important;
                                   border: 5px solid rgba(0, 0, 0, 0) !important;
                                   display: inline-block;
                                   margin-right: 2px !important;
                                   margin-bottom: 0px !important;
                                   -webkit-transition: background-color 0.2s, border-color 0.2s;
                                   -moz-transition: background-color 0.2s, border-color 0.2s;
                                   -o-transition: background-color 0.2s, border-color 0.2s;
                                   -ms-transition: background-color 0.2s, border-color 0.2s;
                                   transition: background-color 0.2s, border-color 0.2s;
                                   float:none !important;
                                   box-sizing:content-box;
                                   -moz-box-sizing:content-box;
                                   -webkit-box-sizing:content-box;	
}
.tp-bullets.preview3 .bullet.last 			{	margin-right: 0px; }
.tp-bullets.preview3 .bullet:hover,
.tp-bullets.preview3 .bullet.selected 		{	-webkit-box-shadow: none;
                                          -moz-box-shadow: none;
                                          box-shadow: none;
                                          background: rgba(255, 255, 255, 1) !important;
                                          width: 6px !important;
                                          height: 6px !important;
                                          border: 5px solid rgba(0, 0, 0, 1) !important;
} 


@media only screen and (min-width: 768px) and (max-width: 979px) {
    .tparrows.preview3:after,
    .tparrows.preview3 							{	width:50px; height:50px; line-height:50px;font-size:20px;}	
    .tparrows.preview3 .tp-arr-iwrapper			{	min-height:70px;}
    .tparrows.preview3 .tp-arr-imgholder 		{	min-width:70px;height:70px;}
    .tp-rightarrow.preview3 .tp-arr-iwrapper	{	padding-right:50px;}
    .tp-leftarrow.preview3 .tp-arr-iwrapper		{	padding-left:50px;}
    .tparrows.preview3 .tp-arr-titleholder		{	padding:10px;font-size:16px; }													



}

@media only screen  and (max-width: 767px) {

    .tparrows.preview3:after,
    .tparrows.preview3 							{	width:50px; height:50px; line-height:50px;font-size:20px;}	
    .tparrows.preview3 .tp-arr-iwrapper			{	min-height:70px;}
}


